## ruby-rails-assets-blueimp-gallery 2.21.3

=== debian/changelog ===
ruby-rails-assets-blueimp-gallery (2.21.3-1) unstable; urgency=medium

  * Initial release (Closes: #838772)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 24 Sep 2016 23:04:17 +0530
