=== debian/control ===
Source: ruby-rails-assets-blueimp-gallery
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-blueimp-gallery.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-blueimp-gallery.git
Homepage: https://github.com/blueimp/Gallery
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-blueimp-gallery
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-jquery,
         ${misc:Depends},
         ${shlibs:Depends}
Description: blueimp Gallery for rails
 blueimp Gallery is a touch-enabled, responsive and customizable image & video 
 gallery, carousel and lightbox, optimized for both mobile and desktop web 
 browsers. It features swipe, mouse and keyboard navigation, transition 
 effects, slideshow functionality, fullscreen support and on-demand content 
 loading and can be extended to display additional content types.
