=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-blueimp-gallery .*/rails-assets-blueimp-gallery-(.*).tar.gz
