## ruby-rails-assets-blueimp-gallery 2.33.0

=== debian/changelog ===
ruby-rails-assets-blueimp-gallery (2.33.0-1) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.3.0
  * Bump compat to 11
  * Update Vcs URLs
  * Update watch file as per gemwatch.debian.net
  * New upstream version 2.33.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 01 Jan 2019 04:30:49 +0530
