=== debian/control ===
Source: ruby-rails-assets-blueimp-gallery
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-blueimp-gallery.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-blueimp-gallery
Homepage: https://github.com/blueimp/Gallery
XS-Ruby-Versions: all

Package: ruby-rails-assets-blueimp-gallery
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-jquery,
         ${misc:Depends},
         ${shlibs:Depends}
Description: blueimp Gallery for rails
 blueimp Gallery is a touch-enabled, responsive and customizable image & video
 gallery, carousel and lightbox, optimized for both mobile and desktop web
 browsers. It features swipe, mouse and keyboard navigation, transition
 effects, slideshow functionality, fullscreen support and on-demand content
 loading and can be extended to display additional content types.
