=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-blueimp-gallery .*/rails-assets-blueimp-gallery-(.*).tar.gz
